Endpoint Vulnerability

Ubuntu Security Notice USN-3436-1

Description

Several security issues were fixed in Thunderbird.

Affected Products

thunderbird - Mozilla Open Source mail and newsgroup client